/**
 * INPUT
 * 
 *
*/
.rtds-input-radio input[type="radio"] {
    border-radius: 9999px;
        border-color: var(--color-border-input);
    width: var(--spacing-5);
    height: var(--spacing-5);
}
.rtds-input-radio__label {
    font-size: var(--fontsize-text-base);
    font-weight: 500;
}
/* SIZES */
.rtds-input--sm input[type="radio"] {
    width: var(--spacing-4);
    height: var(--spacing-4);
}
:where(.rtds-input--sm) .rtds-input-radio__label {
    font-size: var(--fontsize-text-sm);
}
.rtds-input--lg input[type="radio"] {
    width: var(--spacing-6);
    height: var(--spacing-6);
}
.has-error input[type="radio"] {
    border-width: 2px;
    border-color: var(--color-error-dark);
}
/* DISABLED STATE */
:where(.rtds-input-radio) input[type="radio"]:disabled {
        border-color: var(--color-border-gray-03);
        cursor: not-allowed;
    }
:where(.rtds-input-radio) input[type="radio"]:disabled ~ .rtds-input-radio__label {
        color: var(--color-content-disabled);
        cursor: not-allowed;
    }
